Plack-Middleware-QRCode

Errors

Plack-Middleware-QRCode-0.02 has the following 1 errors.

CategoryError
missing_prereqsPlack